Bug 739520 - [abrt] avant-window-navigator-0.4.1-0.4.bzr830.fc16: awn-settings:1126:__init__:GError: Could not find the key specified: /apps/avant-window-navigator/panels/panel_list.
Summary: [abrt] avant-window-navigator-0.4.1-0.4.bzr830.fc16: awn-settings:1126:__init...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: avant-window-navigator
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:18644a0654877ef793858becaad...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-19 11:35 UTC by Raphos
Modified: 2013-02-14 02:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-14 02:27:53 UTC


Attachments (Terms of Use)

Description Raphos 2011-09-19 11:35:42 UTC
abrt version: 2.0.5
cmdline:        /usr/bin/python /usr/bin/awn-settings
executable:     /usr/bin/awn-settings
kernel:         3.1.0-0.rc6.git0.0.fc16.x86_64
reason:         awn-settings:1126:__init__:GError: Could not find the key specified: /apps/avant-window-navigator/panels/panel_list.
time:           Mon Sep 19 13:33:23 2011
uid:            1000
username:       Raph

backtrace:
:awn-settings:1126:__init__:GError: Could not find the key specified: /apps/avant-window-navigator/panels/panel_list.
:
:Traceback (most recent call last):
:  File "/usr/bin/awn-settings", line 1371, in <module>
:    main(sys.argv[1:])
:  File "/usr/bin/awn-settings", line 1365, in main
:    awnmanager = awnManagerMini(panel_id)
:  File "/usr/bin/awn-settings", line 1126, in __init__
:    self.panel_list = self.client.get_value("panels", "panel_list")
:GError: Could not find the key specified: /apps/avant-window-navigator/panels/panel_list.
:
:Local variables in innermost frame:
:icon_search_path: '/usr/share/icons'
:panel_id: 1
:self: <__main__.awnManagerMini instance at 0x2515a70>

comment:
:Launch awn.
:Don't start.

smolt_data:
:
:
:Général
:=================================
:UUID: 0750c2a5-8c5d-455c-b0bb-e5c06763fa95
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 3733.42
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 CPU          6300  @ 1.86GHz
:Stepping du processeur: 6
:Famille de processeur: 6
:Modèle du processeur: 15
:Nombre de processeurs: 2
:Vitesse du processeur: 1867
:Mémoire du système: 996
:Swap du système: 1999
:Fabricant: Hewlett-Packard
:Système: HP xw4400 Workstation 
:Type d'ordinateur: Mini Tower
:Noyau: 3.1.0-0.rc6.git0.0.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10186:4156:10252) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10179:4156:10252) pci, ahci, RAID, 82801GR/GH (ICH7 Family) SATA RAID Controller
:(32902:10192:4156:10252) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:4156:10252) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10208:4156:10252) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:4156:10252) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10207:4156:10252) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:29042:4098:6915) pci, None, VIDEO, RV515GL [FireGL V3300] (Secondary)
:(32902:9294:4156:10252) pci, None, PCI/PCI, 82801 PCI Bridge
:(5348:5755:4156:10252) pci, tg3, ETHERNET, NetXtreme BCM5755 Gigabit Ethernet PCI Express
:(4098:29010:4098:6914) pci, radeon, VIDEO, RV515GL [FireGL V3300] (Primary)
:(32902:10185:4156:10252) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:10252) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10108:4156:10252) pci, i82975x_edac, HOST/PCI, 82975X Memory Controller Hub
:(32902:10200:4156:10252) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10187:4156:10252) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4156:10252) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10109:32902:0) pci, pcieport, PCI/PCI, 82975X PCI Express Root Port
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 5039583 3956507 3700507 1281120 1147374 1147374
:/dev/sda1 /boot ext4 1024 1024 495844 413289 387689 128016 127785 127785
:/dev/sda4 /home ext4 4096 4096 32789383 31523590 29857978 8331264 8330888 8330888
:

Comment 1 Harish Pillay 2011-11-02 02:45:17 UTC
Package: avant-window-navigator-0.4.1-0.4.bzr830.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
just installed it into a fresh fedora 16 beta 3 installation and tried to run it.

Comment 2 Tim Lauridsen 2011-11-02 05:56:39 UTC
Could you try to update your system with the latest updates and then try to do a

yum reinstall avant-window-navigator

and see if there is any warnings, look like some gconf key are not created under the installation.

I work for me on my F16 systems, but I think it was installed from a a TC2 desktop live CD.

Comment 3 liang 2011-11-15 12:16:05 UTC
Package: avant-window-navigator-0.4.1-0.4.bzr830.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
why,why,why????

Comment 4 Fedora End Of Life 2013-01-17 00:38:58 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-14 02:28:05 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.